@import 'assets/variables.scss';

.root {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  width: 300px;
  min-width: 300px;
  font-family: $default-font-family !important;
}

.crossWrap {
  position: absolute;
  top: -$cell;
  left: -$cell;
  background-color: $super-soft-grey;
  border-radius: 50%;
  width: $cell * 3;
  height: $cell * 3;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;

  &:hover {
    background-color: $somewhat-grey;
    color: white;
  }
}

.cross {
  margin: 0 0 3px 0 !important;
}

.cardInfo {
  width: 100%;
  display: flex;
  padding: $cell * 3;
  align-items: center;
  justify-content: space-between;
}

.nameAndDesc {

}

.desc {
  color: $mid-grey;
}

.name {
  margin: 0;
  margin-bottom: $cell * 0.5;
}

.stats {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  .keyVal {
    margin-bottom: 6px;
  }

  .key {
    font-weight: bold;
    color: $soft-text;
  }

  .val {
    font-weight: bold;
  }
}

.counter {

}